/* Small devices (phones, 576px and up):
 * @media (min-width: 576px) { ... } */
/* Medium devices (tablets, 768px and up):
 * @media (min-width: 768px) { ... } */
/* Large devices (desktops, 992px and up):
 * @media (min-width: 992px) { ... } */
/* Extra large devices (large desktops, 1200px and up):
 * @media (min-width: 1200px) { ... } */

/* Chromium (Webkit) scrollbars suck */
::-webkit-scrollbar {
  background: transparent;
  width: 0;
}

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.5);
}

::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0.1);
}

:root {
  --theme-blue: #040a5e;
  --theme-light-blue: #e5e5ff;
  --theme-dark-blue: #111827;
  --theme-soft-blue: #929bca;
  --theme-faint-blue: #d1d5db;

  --theme-dark-pink: #cf3d60;
  --theme-light-pink: #ffadbc;
  --theme-soft-pink: #f9ecff;

  --theme-soft-peach: #fce6ec;

  --theme-purple: #822384;
  --theme-soft-purple: #e5e5ff;

  --theme-border-color: #e5e7eb;

  --theme-fallback-100: var(--theme-border-color);
  --theme-fallback-400: #abb2bf;
  --theme-fallback-700: #454c59;

  --theme-gradient-pink: var(--theme-soft-pink);
  --theme-gradient-peach: var(--theme-soft-peach);

  --theme-gradient-purple: var(--theme-soft-purple);

  --theme-nav-menu-width: 80px;

  --theme-button-padding-x: 0.75rem;
  --theme-button-padding-y: 0.375rem;
}

.contact-yellow {
  --_fill: #fff9ed;
  --_border: #eac57b;
  --_color: #5b4417;
}

.contact-blue {
  --_fill: #ecf9ff;
  --_border: #7dc1df;
  --_color: #104358;
}

.contact-pink {
  --_fill: #fde9ff;
  --_border: #c692ca;
  --_color: #4d1552;
}

.contact-green {
  --_fill: #e9ffe8;
  --_border: #93ca92;
  --_color: #144d13;
}

.contact-purple {
  --_fill: #ebeeff;
  --_border: #929bca;
  --_color: #040a5e;
}

/* @media (max-width: 992px) { */
/*   body::before { */
/*     display: flex; */
/*     position: fixed; */
/*     justify-content: center; */
/*     align-items: center; */
/*     z-index: 999; */
/*     inset: 0; */
/*     background: linear-gradient( */
/*       180deg, */
/*       var(--theme-gradient-peach) 19.89%, */
/*       var(--theme-gradient-pink) 39.38%, */
/*       var(--theme-gradient-purple) 61.71% */
/*     ); */
/*     padding: 2rem; */
/*     content: 'The current screen size or orientation is not supported. Please use a device with a larger screen, like a desktop or laptop, to access the dashboard.'; */
/*     color: var(--theme-blue); */
/*     font-weight: bold; */
/*     text-align: center; */
/*   } */
/**/
/*   body { */
/*     overflow: hidden; */
/*   } */
/**/
/*   .all-section-area { */
/*     display: none; */
/*   } */
/* } */

.__full-height {
  height: 100%;
}

body {
  background-color: var(--theme-soft-purple);
}

/* FORMS */

input[type='text'].form-control,
input[type='date'].form-control,
input[type='email'].form-control,
select.form-control,
textarea.form-control {
  transition: box-shadow 0.2s;
  outline: 0;
  box-shadow: 0px 0px 0px 1px var(--theme-faint-blue);
  border: 0;
  background-color: #ffffff;
  padding: 0.6rem 0.8rem;
  height: initial;
}

input[type='text'].form-control:focus,
input[type='date'].form-control:focus,
input[type='email'].form-control:focus,
select.form-control:focus,
textarea.form-control:focus {
  box-shadow:
    0px 0px 0px 1px var(--theme-soft-blue),
    0px 0px 0px 4px var(--theme-soft-purple);
}

input[type='text'].form-control:disabled,
input[type='date'].form-control:disabled,
input[type='email'].form-control:disabled,
select.form-control:disabled,
textarea.form-control:disabled {
  box-shadow: none;
  background-color: #f3f4f6;
}

.form-check-input:checked {
  border-color: var(--theme-dark-pink);
  background-color: var(--theme-dark-pink);
}

.form-check-input:focus {
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(241, 14, 99, 0.25);
  border-color: var(--theme-dark-pink);
}

.form-control:hover:focus,
.form-control:focus {
  outline: 0;
  box-shadow:
    0px 0px 0px 1px var(--theme-soft-blue),
    0px 0px 0px 4px var(--theme-soft-purple);
}

/* MODALS */
.modal.show {
  display: grid !important;
  place-items: center;
}

.modal .modal-dialog {
  margin: 0;
}

/* .modal .modal-content { } */
.modal .modal-content .modal-header {
  border: none;
  padding-bottom: 0;
}

.modal .modal-content .modal-header .modal-title {
  color: var(--theme-blue);
}

/* .modal .modal-content .modal-body { } */
.modal .modal-content .modal-footer {
  margin: 0 1rem 1rem 1rem;
  padding: 0;
  padding-top: 0.6rem;
}

.modal .modal-footer button {
  /* display: flex; */
  /* gap: 0.4rem; */
  /* align-items: center; */
  border-radius: 999px;
  background-color: var(--theme-dark-pink);
  color: #ffffff;
}

.modal .modal-footer button.btn-outline {
  box-shadow: inset 0px 0px 0px 1px var(--theme-dark-pink);
  background-color: #ffffff;
  color: var(--theme-dark-pink);
}

.swal2-popup .swal2-styled.swal2-confirm {
  border: 1px solid var(--theme-dark-pink);
  border-radius: 999px;
  background: none;
  padding: 0.4rem 2.4rem;
  color: var(--theme-dark-pink);
}

/* MAIN STYLES */
.myallMainApp {
  display: flex;
  flex-direction: column;
  margin: 0;
  background: linear-gradient(
    180deg,
    var(--theme-gradient-peach) 19.89%,
    var(--theme-gradient-pink) 39.38%,
    var(--theme-gradient-purple) 61.71%
  );
  padding: 0px 0px 60px 0px;
  min-height: 100vh;
}

@media (min-width: 992px) {
  .myallMainApp {
    padding-bottom: 0;
  }
}

.myallMainApp .myallMainAppInner {
  /* NOTE: Might cause issues elsewhere */
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  padding: 0.6rem;
}

@media (min-width: 992px) {
  .myallMainApp {
    margin-left: var(--theme-nav-menu-width);
    background: linear-gradient(
      270deg,
      var(--theme-gradient-peach) 19.89%,
      var(--theme-gradient-pink) 39.38%,
      var(--theme-gradient-purple) 61.71%
    );
  }
}

.main-content-wrap {
  padding-top: 0px;
}

/* DASHBOARD STYLES */

/* === NAVIGATION === */
/* # MOBILE*/
.myallNav.__mobile {
  --height: 60px;
  display: flex;
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  flex-direction: column;
  justify-content: space-between;
  z-index: 1;
  transition: all ease 0.25s;
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
  background-color: var(--theme-blue);
  min-height: var(--height);
}

.myallNav.__mobile.active {
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
  min-height: 100svh;
}

.myallNav.__mobile .__panel {
  visibility: hidden;
  height: 0;
}

.myallNav.__mobile .__panel .__profile {
  padding-top: 2rem;
  padding-bottom: 1rem;
}

.myallNav.__mobile .__panel .__profile .__avatar {
  --size: 60px;
  margin: auto;
  border: 2px solid #ffffff;
  border-radius: 50%;
  width: var(--size);
  height: var(--size);
  overflow: hidden;
}

.myallNav.__mobile .__panel .__profile .__name {
  margin-top: 0.6rem;
  color: #ffffff;
  text-align: center;
}

.myallNav.__mobile .__panel .__close {
  display: flex;
  justify-content: end;
  padding: 0.6rem;
}

.myallNav.__mobile .__panel .__close svg {
  fill: var(--theme-light-pink);
}

.myallNav.__mobile .__panel .__links {
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
}

.myallNav.__mobile .__panel .__links a {
  display: block;
  color: var(--theme-light-pink);
  text-align: center;
}

.myallNav.__mobile .__panel .__links hr {
  opacity: 0.1;
  margin: 0;
  color: #ffffff;
}

.myallNav.__mobile .__panel .__socials {
  display: flex;
  justify-content: center;
  gap: 0.6rem;
  padding-inline: 4rem;
}

.myallNav.__mobile .__panel .__socials a {
  --size: 32px;
  display: grid;
  place-items: center center;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.1);
  width: var(--size);
  height: var(--size);
}

.myallNav.__mobile .__panel .__socials svg {
  fill: var(--theme-light-pink);
}

.myallNav.__mobile .__menu {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  height: var(--height);
}

.myallNav.__mobile .__menu .__avatar {
  --size: 30px;
  margin: auto;
  border: 2px solid var(--theme-light-pink);
  border-radius: 50%;
  width: var(--size);
  height: var(--size);
  overflow: hidden;
}

.myallNav.__mobile .mobile-footer-menu-item a {
  display: grid;
  place-items: center center;
  height: 100%;
}

.myallNav.__mobile .mobile-footer-menu-item a div {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.myallNav.__mobile .mobile-footer-menu-item .menu-title {
  color: var(--theme-light-pink);
  font-size: 10px;
}

.myallNav.__mobile .mobile-footer-menu-item svg {
  fill: var(--theme-light-pink);
}

.myallNav.__mobile .mobile-footer-menu-item.mobile-active .menu-title {
  color: var(--theme-soft-blue);
}

.myallNav.__mobile .mobile-footer-menu-item.mobile-active svg {
  fill: var(--theme-soft-blue);
}

@media (min-width: 992px) {
  .myallNav.__mobile {
    display: none;
  }
}

/* # DESKTOP */
.myallNav.__desktop {
  display: none;
}

#nav-burger-menu {
  display: none;
}

@media (min-width: 992px) {
  .myallNav.__desktop {
    display: block;
    position: fixed;
    top: 0;
    width: var(--theme-nav-menu-width);
  }

  .simplebar-content {
    display: flex;
    flex-direction: column;
    height: 100%;
  }

  .side-menu-area {
    left: 0;
  }

  .side-menu-area .sidebar-nav {
    border: 0;
    border-radius: 0;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    background-color: var(--theme-blue);
  }

  #sidebar-menu {
    padding-top: 0 !important;
  }

  .myallNavSidebar {
    --height: 1.4rem;
    --padding: 1rem;
    --border-radius: 20px;
    --curve: 40px;
    --background: var(--theme-blue);
    --active: var(--theme-light-blue);
    display: flex;
    flex-direction: column;
    gap: 0.8rem;
  }

  .myallNavSidebarLogo {
    position: relative;
    z-index: 999999;
    padding: 1.4rem;
  }

  .myallNavSidebarLink {
    padding: 0.8rem 0.5rem !important;
  }

  .myallNavSidebar li {
    position: relative;
    z-index: 1;
  }

  .myallNavSidebar li.mm-active {
    z-index: 0;
  }

  .myallNavSidebar li a {
    position: relative;
    z-index: 91;
    transition: none;
    margin-left: 4px;
  }

  .myallNavSidebar li.mm-active a {
    border-top-left-radius: 999px;
    border-bottom-left-radius: 999px;
    background-color: var(--active);
  }

  .myallNavSidebar li.mm-active a.__organiser {
    background-color: #ffffff;
  }

  .myallNavSidebar li a div span {
    color: var(--theme-light-pink);
    font-size: 10px;
  }

  .myallNavSidebar li a div {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .myallNavSidebar li.disabled a svg {
    fill: var(--theme-fallback-400);
  }

  .myallNavSidebar li.disabled a span {
    color: var(--theme-fallback-400);
  }

  .myallNavSidebar li.mm-active a::before,
  .myallNavSidebar li.mm-active a::after,
  .myallNavSidebar li.mm-active a div::before,
  .myallNavSidebar li.mm-active a div::after {
    position: absolute;
    width: var(--curve);
    height: var(--curve);
    content: '';
  }

  .myallNavSidebar li.mm-active a::before,
  .myallNavSidebar li.mm-active a div::before {
    top: calc(var(--curve) * -1);
    right: 0;
  }

  .myallNavSidebar li.mm-active a::after,
  .myallNavSidebar li.mm-active a div::after {
    right: 0;
    bottom: calc(var(--curve) * -1);
    background-color: var(--active);
  }

  .myallNavSidebar li.mm-active a::before {
    top: calc((var(--curve) / 2) * -1);
    background-color: var(--active);
    width: calc(var(--curve) / 2);
    height: calc(var(--curve) / 2);
  }

  .myallNavSidebar li.mm-active a.__organiser::after,
  .myallNavSidebar li.mm-active a.__organiser::before {
    background-color: #ffffff;
  }

  .myallNavSidebar li.mm-active a div::before {
    background-color: var(--background);
  }

  .myallNavSidebar li.mm-active a::after {
    bottom: calc((var(--curve) / 2) * -1);
    width: calc(var(--curve) / 2);
    height: calc(var(--curve) / 2);
  }

  .myallNavSidebar li.mm-active a div::after {
    background-color: var(--background);
  }

  .myallNavSidebar li.mm-active a div::before,
  .myallNavSidebar li.mm-active a div::after {
    z-index: 2;
    border-radius: var(--curve);
  }

  .myallNavSidebar li.mm-active a span {
    color: var(--theme-blue);
  }

  .myallNavIcon {
    fill: var(--theme-light-pink);
  }

  .myallNavSidebar li.mm-active .myallNavIcon {
    fill: var(--theme-blue);
  }

  .myallNavSidebarFooter {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    margin-block: 2rem;
    padding: 0 !important;
  }

  .myallNavSidebarFooterIcons {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    border-radius: 99px;
    background-color: rgba(255, 255, 255, 0.1);
    padding: 0.5rem;
  }

  .myallNavSidebarFooterIcons svg,
  .myallNavSidebarFooter svg {
    fill: var(--theme-light-pink);
  }

  #myallProfileLanguage {
    position: relative;
    cursor: pointer;
    border-right: 1px solid rgba(255, 255, 255, 0.5);
    padding-right: 0.5rem;
  }

  #myallProfileLanguage .__content {
    display: flex;
    align-items: center;
    gap: 0.2rem;
  }

  #myallProfileLanguage .__menu {
    display: none;
    position: absolute;
    right: 0;
    z-index: 99;
    box-shadow: 0px 2px 10px 0px #00000026;
    border-radius: 8px;
    background-color: #ffffff;
    padding: 1rem;
    white-space: nowrap;
  }

  #nav-burger-menu {
    display: none;
    position: fixed;
    bottom: 1rem;
    left: calc(var(--theme-nav-menu-width) - 0.6rem);
    z-index: 10;
    box-shadow: 0px 2px 10px 0px #00000026;
    border-radius: 8px;
    background: #ffffff;
  }

  #profile-burger {
    position: relative;
  }

  #profile-burger-menu {
    display: none;
    position: absolute;
    right: 0;
    z-index: 99;
    box-shadow: 0px 2px 10px 0px #00000026;
    border-radius: 8px;
    background-color: #ffffff;
    white-space: nowrap;
  }

  #nav-burger-menu .links,
  #profile-burger-menu .links {
    border-bottom: 1px solid var(--theme-border-color);
    padding: 0.4rem 0.6rem;
  }

  #nav-burger-menu .links:last-of-type,
  #profile-burger-menu .links:last-of-type {
    border: 0;
  }
}

/* # PROFILE */
.myallProfileContainer {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  gap: 1rem;
  margin-top: 1rem;
}
@media (min-width: 992px) {
  .myallProfileContainer {
    display: grid;
    grid-template-columns: 20rem 2fr 20rem;
  }
}

.myallProfileContainer > section {
  border-radius: 20px;
  background: #ffffff80;
  padding: 1rem;
}

.myallProfileContainer .contacts-section {
  display: flex;
  flex-direction: column;
}

.myallProfileContainer .contacts-section h3 {
  margin: 0;
  color: var(--theme-blue);
  font-weight: 700;
  font-size: 1rem;
}

.myallProfileContainer .contacts-section .__heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 1rem;
}

.myallProfileContainer .contacts-section .__heading button {
  display: flex;
  align-items: center;
  gap: 0.2rem;
  border-radius: 999px;
  background-color: var(--theme-dark-pink);
  padding-inline: var(--theme-button-padding-x);
  padding-block: var(--theme-button-padding-y);
  color: #ffffff;
}

.myallProfileContainer .contacts-section .__tabs {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.myallProfileContainer .contacts-section .__tab > div {
  display: flex;
  align-items: center;
  gap: 0.2rem;
}

.myallProfileContainer .contacts-section .__tabs .__tab {
  display: flex;
  position: relative;
  flex-grow: 1;
  justify-content: center;
  align-items: center;
  gap: 0.4rem;
  cursor: pointer;
  border: none;
  border-radius: 20px 0px 0px 0px;
  background-color: transparent;
  height: 40px;
  color: var(--theme-blue);
  font-weight: 700;
  font-size: 0.8rem;
}

.myallProfileContainer .contacts-section .__tabs .__tab.active {
  background-color: var(--theme-blue);
  color: #ffffff;
}

.myallProfileContainer .contacts-section .__tabs .__tab svg {
  fill: var(--theme-blue);
}

.myallProfileContainer .contacts-section .__tabs .__tab.active svg {
  fill: #ffffff;
}

.myallProfileContainer
  .contacts-section
  .__tabs
  .__tab.active:not(:first-child)::before {
  position: absolute;
  bottom: 0;
  left: -40px;
  mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M40 0V40H0C16 40 20 26.6667 20 20C20 8.9543 28.9543 0 40 0Z" fill="white"/></svg>');
  mask-position: bottom;
  mask-repeat: no-repeat;
  background-color: inherit;
  width: 40px;
  height: 100%;
  content: '';
}

.myallProfileContainer
  .contacts-section
  .__tabs
  .active:not(:last-child)::after {
  position: absolute;
  right: -40px;
  bottom: 0;
  mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 0V40H40C24 40 20 26.6667 20 20C20 8.9543 11.0457 0 0 0Z" fill="white"/></svg>');
  mask-position: bottom;
  mask-repeat: no-repeat;
  background-color: inherit;
  width: 40px;
  height: 100%;
  content: '';
}

.myallProfileContainer .contacts-section .__tabs .active:last-child {
  border-radius: 0px 20px 0px 0px;
}

.myallProfileContainer .contacts-section .__tabs .__tab:first-child div {
  padding-left: 20px;
}

.myallProfileContainer .contacts-section .__tabs .__tab:last-child div {
  padding-right: 20px;
}

.myallProfileContainer .contacts-section .__tab-content {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  gap: 0.6rem;
  border-radius: 0px 0px 20px 20px;
  background: linear-gradient(
    var(--theme-blue) 0%,
    var(--theme-purple) 45%,
    var(--theme-dark-pink)
  );
  padding: 1rem;
}

.myallProfileContainer .contacts-section .__tab-content button {
  display: block;
  border: 0;
  border-radius: 8px;
  background: rgba(255, 255, 255, 0.2);
  padding: 1rem;
  text-align: initial;
}

.myallProfileContainer .contacts-section .__tab-content .__share {
  justify-content: space-between;
  align-items: center;
}

.myallProfileContainer .contacts-section .__tab-content .__details {
  display: flex;
  align-items: center;
  gap: 0.6rem;
}

.myallProfileContainer .contacts-section .__tab-content .__share .__text {
  line-height: 1.2;
}

.myallProfileContainer .contacts-section .__tab-content .__share svg {
  fill: var(--_border, #ffffff);
}

.myallProfileContainer .contacts-section .__content {
  display: flex;
  flex: 1;
  flex-direction: column;
  min-width: 0;
}

.myallProfileContainer .contacts-section .__contact {
  /* Variables added to .__contact (div) as inline styles. --_fill; --_font;
   * --_border */
  display: flex;
  align-items: center;
  gap: 0.4rem;
  border-radius: 8px;
  background-color: #ffffff;
  padding: 0.7rem;
}

.myallProfileContainer .contacts-section .__avatar {
  --_size: 3.2rem;
  display: grid;
  position: relative;
  flex-shrink: 0;
  place-items: center center;
  border: 4px solid;
  border-color: var(--_border, #ffffff);
  border-radius: 100%;
  background-color: var(--_fill, var(--theme-border-color));
  width: var(--_size);
  height: var(--_size);
  overflow: hidden;
  color: var(--_color);
  /* color: color-mix( */
  /*   in hsl shorter hue, */
  /*   var(--_border, #ffffff) 80%, */
  /*   var(--theme-purple) 30% */
  /* ); */
  font-weight: 700;
  font-size: 1rem;
}

.myallProfileContainer .contacts-section .__avatar img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.myallProfileContainer .contacts-section .__name-container {
  display: flex;
  justify-content: space-between;
  width: 100%;
  min-width: 0;
}

.myallProfileContainer .contacts-section .__name {
  flex: 1;
  min-width: 0;
  overflow: hidden;
  color: var(--_fill, #ffffff);
  /* color: color-mix( */
  /*   in oklch shorter hue, */
  /*   var(--_border, #ffffff) 60%, */
  /*   #ffffff 100% */
  /* ); */
  font-weight: 600;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.myallProfileContainer .contacts-section .__relation {
  color: #ffffff;
}

.myallProfileContainer .contacts-section .__type {
  border-radius: 999px;
  background: var(--_fill);
  padding: 0.2rem 0.7rem;
  color: var(--_font);
  font-size: 0.6rem;
}

.myallProfileContainer .contacts-section .__relation {
  font-size: 0.7rem;
}

/* .myallProfileContainer .timeline-section { */
/* } */

.myallProfileContainer .timeline-section .__date-group {
  display: flex;
  align-items: center;
  gap: 0.4rem;
  color: var(--theme-soft-blue);
}

.myallProfileContainer .timeline-section .__date-group span {
  display: block;
  flex-grow: 1;
  opacity: 0.2;
  background-color: var(--theme-soft-blue);
  height: 1px;
}

.myallProfileContainer .timeline-section h3 {
  margin: 0;
  margin-bottom: 1rem;
  color: var(--theme-blue);
  font-weight: 700;
  font-size: 1rem;
}

.myallProfileContainer .timeline-section .__events-grouped {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.myallProfileContainer .timeline-section .__events {
  display: flex;
  flex-direction: column;
  gap: 0.3rem;
}

.myallProfileContainer .timeline-section .__event-container {
  display: flex;
  align-items: center;
  gap: 0.6rem;
  border-radius: 8px;
  background-color: #ffffff;
  padding: 1rem;
  line-height: 1rem;
}

.myallProfileContainer .timeline-section .__avatar {
  --_size: 32px;
  position: relative;
  flex-shrink: 0;
  outline: 2px solid var(--theme-soft-blue);
  border-radius: 100%;
  width: var(--_size);
  height: var(--_size);
  overflow: hidden;
}

.myallProfileContainer .timeline-section .__shared {
  outline: 1px solid var(--theme-soft-purple);
}

.myallProfileContainer .timeline-section .__avatar img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.myallProfileContainer .timeline-section .__description {
  color: var(--theme-blue);
  font-weight: 600;
}

.myallProfileContainer .timeline-section .__timestamp {
  font-size: 0.8rem;
}

.myallProfileContainer .organiser-section,
.myallProfileContainer .organiser-section > div {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.myallProfileContainer .organiser-section h3 {
  margin: 0;
  color: var(--theme-blue);
  font-weight: 700;
  font-size: 1rem;
}

.myallProfileContainer .organiser-section .__status-indicator {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  border-radius: 20px;
  background: white;
  padding: 1rem;
}

.myallProfileContainer .organiser-section .__status-indicator .__heading {
  display: flex;
  align-items: center;
  gap: 0.4rem;
  width: 100%;
}

.myallProfileContainer .organiser-section .__status-indicator .__heading h4 {
  margin: 0;
  color: var(--theme-blue);
  font-size: 0.85rem;
}

.myallProfileContainer .organiser-section .__status-indicator hr {
  margin: 0;
  width: 100%;
}

.myallProfileContainer .organiser-section .__status-indicator .__options a {
  display: flex;
  align-items: center;
  gap: 0.2rem;
  color: var(--theme-dark-pink);
}

.myallProfileContainer .organiser-section .__progress-container {
  --size: 170px;
  position: relative;
  width: var(--size);
  height: var(--size);
}

.myallProfileContainer
  .organiser-section
  .__organiser-progress
  .__organiser-link
  svg {
  fill: var(--theme-dark-pink);
}

.myallProfileContainer .organiser-section .__organiser-progress .__options {
  display: flex;
  flex-direction: column;
  gap: 0.6rem;
  padding: 0rem 1rem 1rem 1rem;
  width: 100%;
}

.myallProfileContainer .organiser-section .__progress-circle {
  --stroke-width: 4;
  transform: rotate(-90deg);
  width: 100%;
  height: 100%;
}

.myallProfileContainer .organiser-section .__circle-bg {
  fill: none;
  stroke: #e5e7eb;
  stroke-width: var(--stroke-width);
}

.myallProfileContainer .organiser-section .__circle {
  fill: none;
  stroke: url(#gradient);
  stroke-width: var(--stroke-width);
  stroke-linecap: round;
  transform: rotate(0.25turn);
  transform-origin: center;
  transition: stroke-dashoffset 0.35s;
}

.myallProfileContainer .organiser-section .__progress-text {
  display: flex;
  position: absolute;
  top: 50%;
  left: 50%;
  flex-direction: column;
  transform: translate(-50%, -50%);
  line-height: 1.1;
  text-align: center;
}

.myallProfileContainer .organiser-section .__progress-number {
  color: #1a237e;
  font-weight: 700;
  font-size: 2rem;
}

.myallProfileContainer .organiser-section .__progress-label {
  color: #1a237e;
  font-size: 0.8rem;
}

.myallEditProfileContainer {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  margin-top: 1rem;
  border-radius: 20px;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 1rem;
}

@media (min-width: 992px) {
  .myallEditProfileContainer {
    padding: 2rem;
  }
}

.myallEditProfileContainer .__heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.myallEditProfileContainer .__heading h3 {
  margin: 0;
  color: var(--theme-blue);
  font-weight: 700;
}

.myallEditProfileContainer .__heading .__home {
  display: flex;
  align-items: center;
  gap: 0.2rem;
  box-shadow: 0px 0px 0px 1px var(--theme-dark-pink);
  border-radius: 999px;
  color: var(--theme-dark-pink);
}

.myallEditProfileContent {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  gap: 1rem;
  margin-top: 2rem;
}

@media (min-width: 992px) {
  .myallEditProfileContent {
    display: grid;
    grid-template-columns: 1fr 3fr;
  }
}

.myallEditProfileContent aside,
.myallEditProfileContent section {
  border-radius: 20px;
  background-color: #ffffff;
}

.myallEditProfileContent .__sidebar aside {
  padding-inline: 1rem;
  padding-block: 2rem;
}

.myallEditProfileContent .__content {
  display: flex;
  flex-direction: column;
}

.myallEditProfileContent section {
  flex-grow: 1;
  padding: 1rem;
}

.myallEditProfileContent .__sidebar aside .__avatar-container {
  position: relative;
  border-radius: 100%;
  aspect-ratio: 1 / 1;
  width: 80%;
  overflow: hidden;
}

.myallEditProfileContent .__sidebar aside .__avatar {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.myallEditProfileContent .__sidebar aside hr {
  width: 100%;
}

.myallEditProfileContent .__sidebar aside .__user-fullname {
  margin-top: 1rem;
  color: var(--theme-blue);
  font-weight: 700;
  font-size: 1.1rem;
  text-align: center;
}

.myallEditProfileContent .__sidebar form {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.myallEditProfileContent .__sidebar form .__inputs {
  display: flex;
  flex-direction: column;
}

.myallEditProfileContent .__sidebar form .__file-input {
  display: none;
}

.myallEditProfileContent .__sidebar form .__upload-btn {
  display: flex;
  justify-content: center;
}

.myallEditProfileContent .__sidebar form .__custom-label {
  display: flex;
  gap: 0.2rem;
  box-shadow: 0px 0px 0px 1px inset var(--theme-dark-pink);
  border-radius: 999px;
  color: var(--theme-dark-pink);
}

.myallEditProfileContent .__sidebar form .__custom-label.__save {
  background-color: var(--theme-dark-pink);
  color: #ffffff;
}

.myallEditProfileContent .__sidebar form .__subtext {
  font-size: 0.7rem;
  text-align: center;
}

.myallEditProfileContent .__sidebar form .error {
  color: var(--theme-dark-pink);
  line-height: 1.2;
  text-align: center;
}

.myallEditProfileContent .__content form {
  padding: 0.8rem 1rem;
}

.myallEditProfileContent .__content .__note {
  display: flex;
  align-items: center;
  gap: 0.4rem;
  border-radius: 8px;
  background-color: var(--theme-soft-purple);
  padding: 0.6rem 0.8rem;
  color: var(--theme-blue);
}

.myallEditProfileContent .__content .__title {
  color: var(--theme-dark-pink);
  font-weight: 700;
}

.myallEditProfileContent input[type='text'].form-control:disabled,
.myallEditProfileContent input[type='date'].form-control:disabled,
.myallEditProfileContent input[type='email'].form-control:disabled,
.myallEditProfileContent select.form-control:disabled,
.myallEditProfileContent textarea.form-control:disabled {
  background: #ffffff;
  padding: 0;
  font-weight: 600;
}

/* # ORGANISER */
.myallOrganiserMain {
  flex-grow: 1;
}

@media (max-width: 992px) {
  .myallOrgMenuContainer {
    position: fixed;
    bottom: 60px;
    z-index: 999;
    border-radius: 20px 20px 0px 0px;
    background: var(--theme-blue);
    padding-block: 0.4rem;
    width: 100%;
    overflow: hidden;
  }
  .myallOrgMenuContainer .__close {
    display: none;
  }

  .myallOrgMenuInner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
  }

  .myallOrgMenuContainer.active {
    inset: 0;
    border-radius: 0;
  }
  .myallOrgMenuContainer.active .__close {
    display: flex;
    margin-right: 1rem;
    margin-left: auto;
  }

  .myallOrgMenuInner .__heading {
    display: none;
  }

  .org_menu_link:not(.active) {
    display: none;
    color: var(--theme-light-pink);
  }
  .myallOrgMenuContainer.active .org_menu_link:not(.active) {
    display: flex;
  }

  .myallOrgMenuInner a svg {
    fill: var(--theme-soft-blue);
  }

  .myallOrgMenuInner a {
    display: flex;
    width: 60%;
    color: var(--theme-soft-blue);
    text-align: center;
  }
  .myallOrgMenuInner a svg {
    fill: var(--theme-soft-blue);
  }
  .org_menu_link:not(.active) svg {
    fill: var(--theme-light-pink);
  }
}

@media (min-width: 992px) {
  .myallOrganiserMain {
    display: grid;
    grid-template-columns: 2fr 7fr;
    gap: 1rem;
  }

  .myallOrganiserMain .__close {
    display: none;
  }

  .myallOrganiserMainInner {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding-top: 0.6rem;
    padding-right: 0.6rem;
    height: 100vh;
    overflow-y: scroll;
  }

  .myallOrgMenuContainer {
    --curve: 40px;
    --background: #ffffff;
    --active: #e5e5ff;
    /* position: initial; */
    border-radius: 0px 20px 20px 0px;
    background-color: #ffffff;
    height: 100vh;
  }

  .myallOrgMenuInner {
    display: block;
    padding: 1rem 0rem 1rem 1rem;
  }

  .myallOrgMenuInner .__heading {
    /* display: initial; */
    color: var(--theme-blue);
    font-weight: 700;
    font-size: 1.2rem;
  }

  .myallOrgMenuInner a {
    display: block;
    position: relative;
    transition: none;
    padding: 0.8rem 1.2rem;
    color: var(--theme-dark-pink);
    font-weight: 500;
  }

  .myallOrgMenuInner div {
    display: flex;
    align-items: center;
    gap: 0.6rem;
  }

  .myallOrgMenuInner a svg {
    fill: var(--theme-dark-pink);
  }

  .myallOrgMenuInner a.active svg {
    fill: var(--theme-blue);
  }

  .myallOrgMenuInner a.active {
    border-top-left-radius: var(--curve);
    border-bottom-left-radius: var(--curve);
    background: var(--active);
    color: var(--theme-blue);
  }

  .myallOrgMenuInner a.active::before,
  .myallOrgMenuInner a.active::after,
  .myallOrgMenuInner a.active div::before,
  .myallOrgMenuInner a.active div::after {
    position: absolute;
    width: var(--curve);
    height: var(--curve);
    content: '';
  }

  .myallOrgMenuInner a.active::before,
  .myallOrgMenuInner a.active div::before {
    top: calc(var(--curve) * -1);
    right: 0;
  }

  .myallOrgMenuInner a.active::after,
  .myallOrgMenuInner a.active div::after {
    right: 0;
    bottom: calc(var(--curve) * -1);
    background-color: var(--active);
  }

  .myallOrgMenuInner a.active::before {
    top: calc((var(--curve) / 2) * -1);
    background-color: var(--active);
    width: calc(var(--curve) / 2);
    height: calc(var(--curve) / 2);
  }

  .myallOrgMenuInner a.active div::before {
    background-color: var(--background);
  }

  .myallOrgMenuInner a.active::after {
    bottom: calc((var(--curve) / 2) * -1);
    width: calc(var(--curve) / 2);
    height: calc(var(--curve) / 2);
  }

  .myallOrgMenuInner a.active div::after {
    background-color: var(--background);
  }

  .myallOrgMenuInner a.active div::before,
  .myallOrgMenuInner a.active div::after {
    z-index: 2;
    border-radius: var(--curve);
  }
}

/* # ORGANISER MAIN CONTENT */
.myallOrganiserMainInner .card-box-style {
  border-radius: 20px;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 2rem;
}

.myallOrganiserMainInner .__heading {
  margin-bottom: 1rem;
}

.myallOrganiserMainInner .__heading h3 {
  margin: 0;
  color: var(--theme-blue);
  font-weight: 700;
}

.myallOrganiserMainInner .__heading p {
  color: var(--theme-dark-blue);
}

.myallOrganiserMainInner .accordion-item {
  border-radius: 8px !important;
  background-color: #ffffff;
}

.myallOrganiserMainInner .accordion-button {
  border: none;
  border-radius: 8px;
  padding: var(--bs-accordion-btn-padding-y) var(--bs-accordion-btn-padding-x);
  color: var(--theme-dark-pink);
}

.myallOrganiserMainInner .accordion-button:not(.collapsed):focus {
  color: var(--theme-dark-pink) !important;
}

.myallOrganiserMainInner .accordion-button::after {
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_447_110)'%3E%3Cpath d='M7.11508 8.29508L5.70508 9.70508L11.7051 15.7051L17.7051 9.70508L16.2951 8.29508L11.7051 12.8751L7.11508 8.29508Z' fill='%23CF3D60'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_447_110'%3E%3Crect width='24' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}

.myallOrganiserMainInner .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_447_110)'%3E%3Cpath d='M7.11508 8.29508L5.70508 9.70508L11.7051 15.7051L17.7051 9.70508L16.2951 8.29508L11.7051 12.8751L7.11508 8.29508Z' fill='%23CF3D60'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_447_110'%3E%3Crect width='24' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E") !important;
}

.myallOrganiserMainInner .accordion-button,
.myallOrganiserMainInner .accordion-button:not(.collapsed) {
  background-color: #ffffff;
}

.myallOrganiserMainInner .accordion-item .accordion-body {
  border-radius: 8px !important;
  background-color: #ffffff;
  padding: 20px 30px;
}

.myallOrganiserMainInner .accordion-item .accordion-body .btm-border-input {
  transition: box-shadow 0.2s;
  outline: 0;
  box-shadow: 0px 0px 0px 1px var(--theme-faint-blue);
  border: 0;
  border-radius: 8px;
  padding: 0.6rem 0.8rem;
}

.myallOrganiserMainInner
  .accordion-item
  .accordion-body
  .btm-border-input:focus {
  box-shadow:
    0px 0px 0px 1px var(--theme-soft-blue),
    0px 0px 0px 4px var(--theme-soft-purple);
}

.myallOrganiserMainInner .accordion-item .accordion-body .__note {
  border-radius: 8px;
  background-color: var(--theme-soft-purple);
  padding: 0.6rem 0.8rem;
  color: var(--theme-blue);
}

.myallOrganiserMainInner .accordion-item .accordion-body .__note span {
  display: flex;
  align-items: center;
  gap: 0.4rem;
}

.myallOrganiserMainInner .accordion-item .accordion-body .__note svg {
  min-width: 20px;
}

/* # ONLINE WILL*/
.myallWill .card-box-style {
  box-shadow: none;
  border: 0;
  border-radius: 20px;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 2rem;
}

.myallWill .__heading h3,
.myallWill .__heading h4 {
  margin: 0;
  color: var(--theme-blue);
  font-weight: 700;
}

.myallWill .__note {
  border-radius: 8px;
  background-color: var(--theme-soft-purple);
  padding: 0.6rem 0.8rem;
  color: var(--theme-blue);
}

.myallWill .__note span {
  display: flex;
  gap: 0.4rem;
}

.myallWill .__note svg {
  min-width: 20px;
}

.myallWill .__note a {
  color: var(--theme-blue);
  font-weight: 700;
}

.myallWill .__will-start-options {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
@media (min-width: 992px) {
  .myallWill .__will-start-options {
    flex-direction: row;
  }
}

.myallWill .__will-start-heading h3 {
  color: var(--theme-blue);
}

.myallWill .__will-start-options .__will-option {
  flex: 1;
  border-radius: 8px;
  background-color: #ffffff;
  overflow: hidden;
}

.myallWill .__will-start-options .__will-option .__inner {
  padding: 1rem;
  text-align: center;
}

.myallWill .__will-start-options .__will-option .__inner h6 {
  color: var(--theme-dark-pink);
}

.myallWill .__will-start-options .__will-option .__inner .__links {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0.2rem;
}

.myallWill .__links a,
.myallWill .__will-start-options .__will-option .__inner .__redo button {
  display: flex;
  align-items: center;
  gap: 0.4rem;
  border-radius: 999px;
  background-color: var(--theme-dark-pink);
  color: #ffffff;
}

.myallWill .__links .__redo a,
.myallWill .__will-start-options .__will-option .__inner .__redo button {
  box-shadow: inset 0px 0px 0px 1px var(--theme-dark-pink);
  background-color: #fff;
  color: var(--theme-dark-pink);
}

.myallWill .__interview .__panel {
  border-radius: 20px;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 2rem;
}

.myallWill .__interview .__note {
  display: flex;
  justify-content: space-between;
  border: 1px solid var(--theme-soft-blue);
}

.myallWill .__interview .__panel .__island {
  border-radius: 8px;
  background-color: #ffffff;
  padding: 1.4rem;
}

.myallWill .__interview .__panel .__heading,
.myallWill .myallWillPage .__panel .__heading {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.myallWill .__interview .__panel .__heading h4 {
  color: var(--theme-blue);
}

.myallWill .__interview .__panel .__subtitle,
.myallWill .myallWillPage .__panel .__subtitle {
  display: flex;
  align-items: center;
  gap: 0.4rem;
  background: none;
  color: var(--theme-dark-pink);
}

.myallWill .myallWillPage .myallFooter {
  display: flex;
  justify-content: end;
  margin-top: 0.6rem !important;
  margin-bottom: -2.6rem !important;
  border: 0 !important;
  padding: 0 !important;
}

.myallWill .myallWillPage .myallFooter > div {
  margin: 0 !important;
  border: 0 !important;
  padding: 0 !important;
}

.myallWill .myallWillPage .myallFooter a {
  color: var(--theme-dark-pink);
}

.myallWill .__interview .__panel .__island .__question {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin-block: 0.4rem;
}

.myallWill .__interview .__panel .__island .__question h3 {
  color: var(--theme-dark-pink);
  font-size: 1.4rem;
}

.myallWill .__interview .__panel .__island .__question .form-control:focus {
  border-color: var(--theme-dark-pink);
}

.myallWill .__interview .__panel .__island .__question a {
  border-radius: 999px;
  background-color: var(--theme-dark-pink);
  min-width: 8.2rem;
  color: #ffffff;
}

.myallWill .__interview .__panel .__island .__question a.disabled {
  opacity: 0.5;
  cursor: not-allowed;
  pointer-events: none;
}

.myallWill .__footer {
  margin-top: 0.6rem;
  margin-bottom: -1.2rem;
}

.myallWill .__footer a {
  color: var(--theme-dark-pink);
}

.myallWill .__step-heading h3 {
  margin: 0;
  margin-bottom: 0.6rem;
  color: var(--theme-blue);
  font-weight: 700;
  font-size: 1.2rem;
}

.myallWill .__menu_items {
  display: flex;
  flex-direction: column;
  gap: 0.2rem;
}

.myallWill .org_menu_item {
  display: flex;
  align-items: center;
  gap: 0.6rem;
}

.myallWill .org_menu_item.__completed .org_menu_name {
  color: var(--theme-blue);
}

.myallWill .org_menu_item.__todo .org_menu_name {
  color: var(--theme-soft-blue);
  user-select: none;
}

.myallWill .org_menu_item .__marker {
  display: inline-block;
  background-image: url('data:image/svg+xml,%3Csvg%20width%3D%2216%22%20height%3D%2217%22%20viewBox%3D%220%200%2016%2017%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Crect%20x%3D%220.5%22%20y%3D%221%22%20width%3D%2215%22%20height%3D%2215%22%20rx%3D%227.5%22%20fill%3D%22%23040A5E%22%20%2F%3E%3Crect%20x%3D%220.5%22%20y%3D%221%22%20width%3D%2215%22%20height%3D%2215%22%20rx%3D%227.5%22%20stroke%3D%22%23040A5E%22%20%2F%3E%3Cpath%20d%3D%22M6.39754%2010.4375L4.31254%208.35246L3.60254%209.05746L6.39754%2011.8525L12.3975%205.85246L11.6925%205.14746L6.39754%2010.4375Z%22%20fill%3D%22white%22%20%2F%3E%3C%2Fsvg%3E');
  background-size: contain;
  background-repeat: no-repeat;
  width: 16px;
  height: 17px;
}

.myallWill .org_menu_item.active .__marker {
  background: url('data:image/svg+xml,%3Csvg%20width%3D%2216%22%20height%3D%2217%22%20viewBox%3D%220%200%2016%2017%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Crect%20x%3D%220.5%22%20y%3D%221%22%20width%3D%2215%22%20height%3D%2215%22%20rx%3D%227.5%22%20stroke%3D%22%23929BCA%22%2F%3E%3Cmask%20id%3D%22mask0_140_1673%22%20style%3D%22mask-type%3Aalpha%22%20maskUnits%3D%22userSpaceOnUse%22%20x%3D%222%22%20y%3D%222%22%20width%3D%2212%22%20height%3D%2213%22%3E%3Crect%20x%3D%222%22%20y%3D%222.5%22%20width%3D%2212%22%20height%3D%2212%22%20fill%3D%22%23D9D9D9%22%2F%3E%3C%2Fmask%3E%3Cg%20mask%3D%22url%28%23mask0_140_1673%29%22%3E%3Cpath%20d%3D%22M5%209.5C4.725%209.5%204.48958%209.40208%204.29375%209.20625C4.09792%209.01042%204%208.775%204%208.5C4%208.225%204.09792%207.98958%204.29375%207.79375C4.48958%207.59792%204.725%207.5%205%207.5C5.275%207.5%205.51042%207.59792%205.70625%207.79375C5.90208%207.98958%206%208.225%206%208.5C6%208.775%205.90208%209.01042%205.70625%209.20625C5.51042%209.40208%205.275%209.5%205%209.5ZM8%209.5C7.725%209.5%207.48958%209.40208%207.29375%209.20625C7.09792%209.01042%207%208.775%207%208.5C7%208.225%207.09792%207.98958%207.29375%207.79375C7.48958%207.59792%207.725%207.5%208%207.5C8.275%207.5%208.51042%207.59792%208.70625%207.79375C8.90208%207.98958%209%208.225%209%208.5C9%208.775%208.90208%209.01042%208.70625%209.20625C8.51042%209.40208%208.275%209.5%208%209.5ZM11%209.5C10.725%209.5%2010.4896%209.40208%2010.2938%209.20625C10.0979%209.01042%2010%208.775%2010%208.5C10%208.225%2010.0979%207.98958%2010.2938%207.79375C10.4896%207.59792%2010.725%207.5%2011%207.5C11.275%207.5%2011.5104%207.59792%2011.7063%207.79375C11.9021%207.98958%2012%208.225%2012%208.5C12%208.775%2011.9021%209.01042%2011.7063%209.20625C11.5104%209.40208%2011.275%209.5%2011%209.5Z%22%20fill%3D%22%23040A5E%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E ');
}

.myallWill .myallWillPage {
  display: flex;
  gap: 1rem;
}

.myallWill .myallWillPage .__interview {
  flex-grow: 1;
}

.myallWill .myallWillPage .__island {
  border-radius: 8px;
  background-color: #ffffff;
  padding: 1rem;
}

.myallWill .myallWillPage .__island h5 {
  margin: 0;
  color: var(--theme-dark-pink);
  font-size: 1.1rem;
}

.myallWill .myallWillPage .__panel {
  flex-grow: 1;
}

.myallWill .myallWillPage .__island a.btn,
.myallWill .myallWillPage .__island button.btn {
  border-radius: 999px;
  background-color: var(--theme-dark-pink);
  min-width: 8.2rem;
  color: #ffffff;
}

.myallWill .myallWillPage .__island a.outline,
.myallWill .myallWillPage .__island button.outline {
  box-shadow: inset 0px 0px 0px 1px var(--theme-dark-pink);
  background-color: #ffffff;
  color: var(--theme-dark-pink);
}

.myallWill .myallWillPage .__island a.redo {
  display: flex;
  align-items: center;
  gap: 0.4rem;
  background: #ffffff;
  padding-inline: 0;
  min-width: initial;
  color: var(--theme-dark-pink);
}

.myallWill .myallWillPage .__simultaneous a.redo {
  padding-block: 0.2rem;
}

.myallWill .myallWillPage .__simultaneous a.view-inheritance {
  border: 1px solid;
  padding: 0.4rem 0.8rem;
}

.myallWill .myallWillPage .__island a.redo.__margin {
  border-right: 1px solid var(--theme-dark-pink);
  border-radius: 0;
  padding-right: 0.6rem;
}

.myallWill .myallWillPage .__island .__spouse,
.myallWill .myallWillPage .__island .__child,
.myallWill .myallWillPage .__island .__trustee,
.myallWill .myallWillPage .__island .__beneficiary,
.myallWill .myallWillPage .__island .__remainder {
  margin-inline: 0.2rem;
  margin-bottom: 1rem;
  border: 1px solid var(--theme-faint-blue);
  border-radius: 8px;
  padding: 0.6rem;
}

.myallWill .myallWillPage .__island a.__action-button {
  display: inline-flex;
  align-items: center;
  gap: 0.4rem;
  background: #ffffff;
  padding-inline: 0;
  min-width: initial;
  color: var(--theme-dark-pink);
}

.myallWill .myallWillPage .__island a.__action-button-outline {
  display: inline-flex;
  align-items: center;
  gap: 0.4rem;
  box-shadow: inset 0px 0px 0px 1px var(--theme-dark-pink);
  background: #ffffff;
  min-width: initial;
  color: var(--theme-dark-pink);
}

.myallWill .myallWillPage .__island .__trust-options {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.4rem;
  margin-block: 1rem;
}

.myallWill .myallWillPage .__island .__trust-options div label {
  display: flex;
  gap: 0.4rem;
}

.myallWill .myallWillPage .__allocated-inheritance {
  min-width: 39rem;
}

.myallWill .myallWillPage .__island .list-group-item {
  border-bottom: 0;
}

.myallWill .myallWillPage .__island .list-group-item:last-of-type {
  border-bottom: 1px solid var(--bs-list-group-border-color);
}

.myallWill .myallWillPage .__island .list-group-item.active {
  border-color: var(--bs-list-group-border-color);
  background-color: #ffffff;
  color: var(--theme-dark-pink);
  font-weight: 700;
}

.myallWill .myallWillPage .__island .list-group-item.active b {
  color: var(--theme-dark-pink);
}

.myallWill .myallWillPage .__island h3 {
  color: var(--theme-dark-pink);
}

/* # BUSINESS WEALTH */
.myallBusinessWealth {
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.5);
  padding: 2rem;
}

.myallBusinessWealth .__island {
  border-radius: 8px;
  background-color: #ffffff;
  padding: 1rem;
}

.myallBusinessWealth .__island .outline {
  display: flex;
  align-items: center;
  gap: 0.2rem;
  box-shadow: inset 0px 0px 0px 1px var(--theme-dark-pink);
  border-radius: 999px;
  background-color: #ffffff;
  color: var(--theme-dark-pink);
}

.myallBusinessWealth .__list .__business-name {
  color: var(--theme-dark-pink);
}

/* .myallBusinessWealth .__list .__actions.__border { */
.__list .__actions.__border {
  border-right: 1px solid var(--theme-dark-pink);
}

/* .myallBusinessWealth .__list .__actions a { */
.__list .__actions a {
  display: inline-flex;
  align-items: center;
  gap: 0.2rem;
}

.__list .btn.btn-outline-two {
  display: flex;
  align-items: center;
  gap: 0.4rem;
  border: 1px solid var(--theme-dark-pink);
  border-radius: 999px;
}

.myallBusinessWealth .__island h5 {
  color: var(--theme-dark-pink);
}

.myallBusinessWealth .__island .__debtor.__wrapper,
.myallBusinessWealth .__island .__creditor.__wrapper {
  margin-bottom: 1rem;
}

.myallBusinessWealth .__island .__debtor .__inner,
.myallBusinessWealth .__island .__creditor .__inner {
  display: flex;
  gap: 1rem;
  border: 1px solid var(--theme-border-color);
  border-radius: 8px;
  padding: 1rem;
}

/* # CONTACT US */
.myallContactUs {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.myallContactUsInner.card-box-style {
  border-radius: 20px;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 1rem;
}
@media (min-width: 992px) {
  .myallContactUsInner.card-box-style {
    padding: 2rem;
  }
}

.myallContactUsInner .__heading h3 {
  margin: 0;
  margin-bottom: 1rem;
  color: var(--theme-blue);
  font-weight: 700;
}

.myallContactUsInner .__island {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 0.6rem;
  border-radius: 8px;
  background-color: #ffffff;
  padding: 0.6rem;
}
@media (min-width: 992px) {
  .myallContactUsInner .__island {
    grid-template-columns: repeat(2, 1fr);
  }
}

.myallContactUsInner .__island > div {
  border: 1px solid var(--theme-faint-blue);
  border-radius: 8px;
  padding: 1rem;
  overflow: hidden;
}

.myallContactUsInner .__island .__info {
  padding: 0;
}

.myallContactUsInner .__island .__info-inner {
  padding: 1rem;
}

.myallContactUsInner .__island .__info .__title {
  font-weight: 700;
}

.myallContactUsInner .__island .__info a,
.myallContactUsInner .__island .__info svg {
  color: var(--theme-dark-pink);
  fill: var(--theme-dark-pink);
}

.myallContactUsInner .__island .__textarea {
  display: flex;
  flex-direction: column;
}

.myallContactUsInner .__island .__textarea textarea {
  transition: box-shadow 0.2s;
  outline: 0;
  box-shadow: 0px 0px 0px 1px var(--theme-faint-blue);
  border: 0;
  border-radius: 8px;
  padding: 0.6rem;
  min-height: 12rem;
}

.myallContactUsInner .__island .__textarea textarea:focus {
  box-shadow:
    0px 0px 0px 1px var(--theme-soft-blue),
    0px 0px 0px 4px var(--theme-soft-purple);
}

.myallContactUsInner .__accept-terms {
  display: flex;
}

.myallContactUsInner .__accept-terms p {
  line-height: 1.2;
}

.myallContactUsInner .__accept-terms a {
  color: var(--theme-dark-pink);
}

.myallContactUsInner .__message {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.myallContactUsInner .__message h3 {
  margin: 0;
  color: var(--theme-dark-pink);
  font-weight: 700;
  font-size: 1.4rem;
}

.myallContactUsInner .__island .__message hr {
  margin: 0;
}

.myallContactUsInner .__message .__submit {
  display: flex;
  justify-content: end;
}

.myallContactUsInner .__message .__submit .btn {
  border-radius: 999px;
  background: var(--theme-dark-pink);
  color: #ffffff;
}

/* # SEARCH BAR */
.myallSearchFormContainer {
  display: none;
}

/* Large devices */
@media (min-width: 992px) {
  .myallSearchFormContainer {
    --height: 45px;
    --padding: 0.3rem;
    display: flex;
    justify-content: end;
    align-items: center;
    border-radius: 999px;
    background: linear-gradient(
      /* NOTE: Change these to variables */ 90deg,
      #040a5e 0%,
      #822384 33%,
      #cf3d60 66%,
      #f5adba 100%
    );
    padding: var(--padding);
    height: var(--height);
  }

  .myallSearchFormContainer .myallSearchForm {
    border-radius: 999px;
    background: rgba(255, 255, 255, 0.2);
  }

  .myallSearchFormContainer .myallSearchForm input {
    border: none;
    background: transparent;
    color: var(--theme-light-pink);
  }

  .myallSearchFormContainer .myallSearchForm input::placeholder {
    color: var(--theme-light-pink);
  }

  .myallSearchFormContainer .myallProfile {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    height: 100%;
    color: #ffffff;
  }

  .myallSearchFormContainer .myallSearchForm form {
    align-items: center;
  }

  .myallSearchFormContainer .myallSearchForm input {
    padding: 0.375rem 0.75rem;
  }

  .myallSearchFormContainer .myallSearchForm input:focus {
    outline: 0;
  }

  .myallSearchFormContainer .myallSearchForm svg {
    padding: 0px 20px;
    /* TODO: Look at this again. */
    /* NOTE: Hacky method to make this SVG fit the container */
    width: 67px;
    height: auto;
  }

  .myallSearchFormContainer .myallProfile .myallProfile-img {
    position: relative;
    border: 2px solid #fff;
    border-radius: 100%;
    aspect-ratio: 1;
    width: calc(var(--height) - (var(--padding) * 2));
    height: calc(var(--height) - (var(--padding) * 2));
    overflow: hidden;
  }

  .myallSearchFormContainer .myallProfile .myallProfile-img img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
}

/* === FORMS === */
.f-w-input {
  display: flex;
  flex-direction: column;
}

@media (min-width: 992px) {
  .f-w-input.capped-width.mb-3 {
    width: 20rem;
  }
}

.myallOrganiserMainInner
  .accordion-item
  .accordion-body
  .btm-border-input:disabled {
  box-shadow: none;
  background-color: #f3f4f6;
}

input[type='submit'][value='save'] {
  border-radius: 999px;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="21" height="20" viewBox="0 0 21 20" fill="none"><path d="M14.6667 2.5H4.66667C3.74167 2.5 3 3.25 3 4.16667V15.8333C3 16.75 3.74167 17.5 4.66667 17.5H16.3333C17.25 17.5 18 16.75 18 15.8333V5.83333L14.6667 2.5ZM16.3333 15.8333H4.66667V4.16667H13.975L16.3333 6.525V15.8333ZM10.5 10C9.11667 10 8 11.1167 8 12.5C8 13.8833 9.11667 15 10.5 15C11.8833 15 13 13.8833 13 12.5C13 11.1167 11.8833 10 10.5 10ZM5.5 5H13V8.33333H5.5V5Z" fill="white"/></svg>');
  background-position: 20px center;
  background-size: 1.6rem;
  background-repeat: no-repeat;
  background-color: var(--theme-dark-pink);
  padding-left: 53px;
  max-width: 7.2rem;
  color: #fff;
  text-transform: capitalize;
}

.__steps-save input[type='submit'][value='save'],
.__steps-save a.save,
.__steps-save button.save {
  border-right: 1px solid var(--theme-dark-pink);
  border-radius: 0;
  background-image: url("data:image/svg+xml;utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21' height='20' viewBox='0 0 21 20' fill='none'%3E%3Cpath d='M14.6667 2.5H4.66667C3.74167 2.5 3 3.25 3 4.16667V15.8333C3 16.75 3.74167 17.5 4.66667 17.5H16.3333C17.25 17.5 18 16.75 18 15.8333V5.83333L14.6667 2.5ZM16.3333 15.8333H4.66667V4.16667H13.975L16.3333 6.525V15.8333ZM10.5 10C9.11667 10 8 11.1167 8 12.5C8 13.8833 9.11667 15 10.5 15C11.8833 15 13 13.8833 13 12.5C13 11.1167 11.8833 10 10.5 10ZM5.5 5H13V8.33333H5.5V5Z' fill='%23cf3d60'/%3E%3C/svg%3E");
  background-size: 1.2rem;
  background-repeat: no-repeat;
  background-color: transparent;
  padding-block: 0;
  padding-right: 14px;
  padding-left: 2.8rem;
  max-width: initial;
  color: var(--theme-dark-pink);
  font-weight: 500;
  font-size: initial;
}

.__steps-save a.save,
.__steps-save button.save {
  background-position: 20px center;
}

.accordion-item .accordion-body a {
  color: var(--theme-dark-pink);
}

.accordion-item .accordion-body a b {
  font-weight: normal;
}

.myallButtons {
  display: flex;
  justify-content: end;
  gap: 1rem;
}

.myallButtons .__cancel button {
  border: 1px solid var(--theme-dark-pink);
  border-radius: 999px;
  max-width: 7.2rem;
  color: var(--theme-dark-pink);
}

.__item.__education,
.__item.__spouse,
.__item.__child,
.__item.__contact {
  border: 1px solid var(--theme-faint-blue);
  border-radius: 8px;
  padding: 1.2rem;
}

.__item.__education .__inputs {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}

.__item.__education .__inputs .col-md-6 {
  width: calc(50% - 0.5rem);
}

.__item.__education .__item-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.__item.__education .__item-title {
  font-weight: 700;
}

/* =================================
 # MY CONTACTS
 ================================= */
.myallContactsTabs {
  display: flex;
  gap: 40px;
  margin-top: 1rem;
}

.myallContactsTabs .__tab {
  display: flex;
  position: relative;
  align-items: center;
  gap: 0.4rem;
  cursor: pointer;
  border-radius: 20px 0px 0px 0px;
  height: 40px;
}

.myallContactsTabs .__tab.active::after {
  position: absolute;
  right: -40px;
  bottom: 0;
  mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 0V40H40C24 40 20 26.6667 20 20C20 8.9543 11.0457 0 0 0Z" fill="white"/></svg>');
  mask-position: bottom;
  mask-repeat: no-repeat;
  background-color: inherit;
  width: 40px;
  height: 100%;
  content: '';
}

.myallContactsTabs .__tab.active:not(:first-child)::before {
  position: absolute;
  bottom: 0;
  left: -40px;
  mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M40 0V40H0C16 40 20 26.6667 20 20C20 8.9543 28.9543 0 40 0Z" fill="white"/></svg>');
  mask-position: bottom;
  mask-repeat: no-repeat;
  background-color: inherit;
  width: 40px;
  height: 100%;
  content: '';
}

.myallContactsTabs .__tab.active:not(:first-child) {
  border-radius: 0px;
}

.myallContactsTabs .__tab:first-child {
  padding-left: 1rem;
}

.myallContactsTabs .__tab span {
  color: var(--theme-blue);
  font-weight: 700;
}

.myallContactsTabs .__tab.active {
  background-color: rgba(255, 255, 255, 0.5);
}

.myallContactsMainInner {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  border-radius: 0px 20px 20px 20px;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 1rem;
}

@media (min-width: 992px) {
  .myallContactsMainInner {
    padding: 2rem;
  }
}

.myallContactsMainInner .__heading {
  margin-bottom: 0;
}

.myallContactsMainInner .__heading h3 {
  margin: 0;
  color: var(--theme-blue);
  font-weight: 700;
}

.myallContactsMainInner .__heading > div {
  display: none;
}

@media (min-width: 992px) {
  .myallContactsMainInner .__heading > div {
    display: block;
  }
}

.myallContactsMainInner .__heading p {
  color: var(--theme-dark-blue);
}

.myallContactsMainInner .__header {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1.2rem;
}

.myallContactsMainInner .__header .__new-share {
  flex-shrink: 0;
}

.myallContactsMainInner .__header .__new-share a {
  display: flex;
  align-items: center;
  gap: 0.4rem;
  box-shadow: inset 0px 0px 0px 1px var(--theme-dark-pink);
  border-radius: 999px;
  color: var(--theme-dark-pink);
}

.myallContactsMainInner .__content {
  flex-grow: 1;
}
@media (min-width: 992px) {
  .myallContactsMainInner .__content {
    display: grid;
    grid-template-columns: 1fr 4fr;
  }
}

.myallContactsMainInner .__island {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.myallContactsMainInner .__island .__section-heading {
  margin-bottom: 1rem;
}

.myallContactsMainInner .__island h4 {
  margin: 0;
  color: var(--theme-dark-pink);
  font-weight: 700;
  font-size: 1rem;
}

.myallContactsMainInner .__island > div {
  border-radius: 8px;
  background-color: #ffffff;
  padding: 1.4rem;
}

.myallContactsMainInner .__island .__contacts-container {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  line-height: 1;
}

@media (min-width: 992px) {
  .myallContactsMainInner .__island .__contacts-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
}

.myallContactsMainInner .__island .network-content-block {
  gap: 1rem;
  border: 1px solid var(--theme-border-color);
  border-radius: 8px;
  background-color: #ffffff;
  padding: 1rem;
}

.myallContactsMainInner .__island .network-cnt-pic {
  --_width: 74px;
  position: relative;
  flex-shrink: 0;
  border: 4px solid var(--_border, var(--theme-border-color));
  border-radius: 100%;
  width: var(--_width);
  height: var(--_width);
  overflow: hidden;
}

.myallContactsMainInner .__island .network-cnt-pic .__avatar {
  display: grid;
  place-content: center;
  background: var(--_fill);
  width: 100%;
  height: 100%;
  color: var(--_color);
  font-weight: 700;
  font-size: 1.2rem;
}

.myallContactsMainInner .__contacts-container .network-cnt-content {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  justify-content: space-between;
}

.myallContactsMainInner .__contacts-container .__details {
  display: flex;
  justify-content: space-between;
}

.myallContactsMainInner .__contacts-container .__actions {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.myallContactsMainInner .__island .network-cnt-pic img,
.myallContactsMainInner .__island .network-cnt-pic svg {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

/* .draggable--original { */
/*   display: none; */
/* } */

.myallContactsMainInner .__island .__placeholder-user rect {
  fill: var(--_fill, #ffffff);
}
.myallContactsMainInner .__island .__placeholder-user path {
  fill: var(--_border, var(--theme-fallback-400));
}

.myallContactsMainInner .__contacts-container .__edit-visibility button {
  background-color: initial;
  color: var(--theme-dark-pink);
}

.myallContactsMainInner .__contacts-container .__color-tools {
  --_size: 16px;
}

.myallContactsMainInner .__contacts-container .__contact-color-container {
  display: none;
  position: absolute;
  align-items: center;
  gap: 0.2rem;
  box-shadow: 0px 2px 10px 0px #00000026;
  border-radius: 8px;
  background: white;
  padding: 0.4rem;
}

.myallContactsMainInner .__contacts-container .__color-selector {
  outline: 2px solid var(--theme-border-color);
  border: 1px solid white;
  border-radius: 100%;
  background: var(--_border, var(--theme-border-color));
  width: var(--_size);
  height: var(--_size);
}

.myallContactsMainInner .__contact-color-container button {
  border-radius: 100%;
  background-color: var(--_border);
  width: var(--_size);
  height: var(--_size);
}

.myallContactsMainInner .__contact-color-container button.__remove-color {
  display: flex;
  box-shadow: inset 0px 0px 0px 2px var(--theme-border-color);
  background-color: #ffffff;
}

.myallContactsMainInner .__contacts-container .__cnt-name {
  margin-bottom: 0.2rem;
  color: var(--_color);
  font-weight: 700;
}

.myallContactsMainInner .__contacts-container .__badge {
  flex-shrink: 0;
}

.myallContactsMainInner .__contacts-container .__badge span {
  display: flex;
  align-items: center;
  gap: 0.2rem;
  border-radius: 999px;
  background: var(--_fill, var(--theme-border-color));
  padding: 0.2rem 0.7rem;
  color: var(--_color);
  font-size: 0.6rem;
}

.myallContactsMainInner .__contacts-container .__badge span svg {
  fill: var(--_color);
}

.myallContactsMainInner .__contacts-container .__cnt-relation {
  font-size: 0.7rem;
}

.myallContactsMainInner .__details {
  border-radius: 20px;
  background-color: #ffffff;
}

.myallContactsMainInner .__shares h4 {
  margin: 1rem;
  color: var(--theme-blue);
  font-size: 1rem;
}

.myallContactsMainInner .__share-wrapper {
  display: flex;
  flex-direction: column;
  gap: 0.4rem;
}

.myallContactsMainInner .__share-wrapper .__share {
  align-items: center;
  gap: 0.5rem;
  padding: 0.6rem;
}

.myallContactsMainInner .__share-wrapper .__share.active {
  position: relative;
  border-radius: 100px 0px 0px 100px;
  background-color: #ffffff;
}

.myallContactsMainInner .__share-wrapper .__share.active::before,
.myallContactsMainInner .__share-wrapper .__share.active::after {
  position: absolute;
  background: inherit;
  width: 20px;
  height: 20px;
  content: '';
}

.myallContactsMainInner .__share-wrapper .__share.active::before {
  top: -20px;
  right: 0;
  mask-image: radial-gradient(
    circle at top left,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0) 71%,
    rgb(0, 0, 0) 0%
  );
}

.myallContactsMainInner .__share-wrapper .__share.active::after {
  right: 0;
  bottom: -20px;
  mask-image: radial-gradient(
    circle at bottom left,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0) 71%,
    rgb(0, 0, 0) 0%
  );
}

.myallContactsMainInner .__share-wrapper .__share .__avatar {
  display: grid;
  position: relative;
  flex-shrink: 0;
  place-items: center center;
  border: 4px solid var(--_border, var(--theme-fallback-400));
  border-radius: 100%;
  background-color: var(--_fill, var(--theme-fallback-100));
  width: 40px;
  height: 40px;
  overflow: hidden;
  color: var(--_color, var(--theme-fallback-700));
  font-weight: 700;
  font-size: 0.8rem;
}

.myallContactsMainInner .__share-wrapper .__share .__avatar img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.myallContactsMainInner .__share-wrapper .__share .__text {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  justify-content: center;
  line-height: 1.1;
}

.myallContactsMainInner .__share-wrapper .__share .__name {
  display: flex;
  justify-content: space-between;
  color: var(--_color, var(--theme-fallback-700));
  font-weight: 700;
}

.myallContactsMainInner .__share-wrapper .__share .__badge {
  display: flex;
  align-items: center;
  gap: 0.2rem;
  border-radius: 100px;
  padding: 0rem 0.6rem;
  font-weight: 400;
  font-size: 0.6rem;
}

.myallContactsMainInner .__share-wrapper .__share .__relation {
  font-weight: 400;
  font-size: 0.7rem;
}

.myallContactsMainInner .__save-share-wrapper {
  display: flex;
  justify-content: center;
}
@media (min-width: 992px) {
  .myallContactsMainInner .__save-share-wrapper {
    justify-content: end;
  }
}

.myallContactsMainInner .__save-share-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}
@media (min-width: 992px) {
  .myallContactsMainInner .__save-share-content {
    flex-direction: row;
    align-items: start;
  }
}

.myallContactsMainInner .__save-share-content .btn {
  border-radius: 999px;
}

.myallContactsMainInner .__save-share-content .btn-red {
  background-color: var(--theme-dark-pink);
  color: #ffffff;
}

.myallContactsMainInner .__save-share-content .btn-outline-two {
  box-shadow: inset 0px 0px 0px 1px var(--theme-dark-pink);
  background-color: #ffffff;
  color: var(--theme-dark-pink);
}

/* # MEMORIES */
.myallMemories {
  border-radius: 20px;
  background: rgba(255, 255, 255, 0.5);
  padding: 2rem;
}

.myallMemories .__island {
  border-radius: 8px;
  background-color: #ffffff;
  padding: 1.4rem;
}

/* # MODALS */
.modal .btn.btn-red,
.modal .btn.btn-outline-two {
  border: 1px solid var(--theme-dark-pink);
  border-radius: 999px;
  /* color: var(--theme-dark-pink); */
}

/* # SAFEKEEPING */

.myallSafeKeeping .btn.btn-outline-two {
  border: 1px solid var(--theme-dark-pink);
  border-radius: 999px;
  color: var(--theme-dark-pink);
}

.myallSafeKeeping .__item {
  margin-bottom: 1rem;
  border: 1px solid var(--theme-border-color);
  border-radius: 8px;
}

/* # Memories */

.myallMemories .__item {
  margin-bottom: 1rem;
  border: 1px solid var(--theme-border-color);
  border-radius: 8px;
}

.myallPersonal .btn-outline-one,
.myallPersonal .btn-outline-two,
.myallMemories .btn.btn-outline-two,
.myallConnections .btn.btn-outline-two {
  border: 1px solid var(--theme-dark-pink);
  border-radius: 999px;
  color: var(--theme-dark-pink);
}

.myallMemories .btn.btn-remove {
  display: flex;
  align-items: center;
  border-radius: 999px;
  color: var(--theme-dark-pink);
}

#accordion-memories {
  border: 1px solid var(--theme-border-color);
  border-radius: 8px;
}

/* # SOCIAL MEDIA */

.myallSocialMedia .__title {
  display: flex;
}

.myallSocialMedia .btn.btn-outline {
  border: 1px solid var(--theme-dark-pink);
  border-radius: 999px;
  color: var(--theme-dark-pink);
}

.myallSocialMedia .__sm-edit {
  display: flex;
  gap: 1rem;
}

.myallSocialMedia .__sm-edit span {
  background-color: var(--theme-dark-pink);
  width: 1px;
}

.myallSocialMedia .__sm-item {
  margin-bottom: 0.6rem;
  border: 1px solid var(--theme-border-color);
  border-radius: 8px;
  padding: 1rem;
}

.myallSocialMedia .__details {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.myallSocialMedia .__grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
}

.myallSocialMedia .__sm-username {
  display: flex;
  align-items: center;
  gap: 0.6rem;
  font-weight: 600;
}

.myallSocialMedia .__grid > div {
  display: flex;
  flex-direction: column;
}

.myallSocialMedia .__grid .__data {
  font-weight: 600;
}

.nav-link.dropdown-toggle,
.nav-link.dropdown-toggle.active {
  color: var(--theme-dark-pink);
  font-weight: 700;
}

.__hr {
  margin: 0;
  background-color: var(--theme-border-color);
}

/* # Org Views */
.__shared-with-me {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.__shared-with-me .accordion {
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23cf3d60'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23cf3d60'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.__shared-with-me .accordion .accordion-button.collapsed {
  border-radius: 8px;
  color: var(--theme-dark-pink);
}

.__shared-with-me .accordion .accordion-button:not(.collapsed) {
  border-bottom: 0px;
  background-color: #ffffff;
  color: var(--theme-dark-pink);
}

.__shared-with-me .accordion .accordion-button:not(.collapsed):focus {
  box-shadow: none;
  border-color: var(--theme-border-color);
}

.__shared-with-me .accordion .accordion-button:focus {
  border-color: var(--theme-border-color);
}

.__shared-with-me .accordion .accordion-button {
  padding-left: 1.25rem;
}

.__shared-with-me .accordion .accordion-item .accordion-body {
  border-top-width: 0px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-style: solid;
  border-color: var(--theme-border-color);
  border-radius: 0px 0px 8px 8px;
}

.__shared-with-me .accordion .accordion-item .accordion-body ul li {
  margin-bottom: 0px;
}

.__shared-with-me .__delete {
  padding-inline: 1rem;
}

.__shared-with-me .__delete .btn-outline-two {
  border: 1px solid var(--theme-dark-pink);
  border-radius: 999px;
  color: var(--theme-dark-pink);
}

.__shared-with-me .dropdown-menu.burger-menu {
  box-shadow: 0px 2px 10px 0px #00000026;
  border: none;
  border-radius: 8px;
  background: #ffffff;
  padding: 0;
}

.__shared-with-me .dropdown-menu.burger-menu li {
  border-bottom: 1px solid var(--theme-border-color);
}

.__shared-with-me .dropdown-menu.burger-menu li:last-of-type {
  border: 0;
}

.__shared-with-me .dropdown-menu.burger-menu li a {
  padding: 0.4rem 0.6rem;
}
.__shared-with-me .dropdown-menu.burger-menu .dropdown-item:hover {
  background-color: initial;
  color: initial;
}

.__org-views {
  margin-top: 1rem;
}

.__org-views .__content {
  display: grid;
  grid-template-columns: 1fr 3fr;
}

.__org-views .__avatar-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.5rem;
  border: 1px solid var(--theme-border-color);
  border-radius: 20px;
  padding: 1rem;
}

.__org-views .__avatar {
  --size: 7rem;
  display: grid;
  position: relative;
  flex-shrink: 0;
  place-items: center center;
  border: 4px solid var(--theme-fallback-400);
  border-radius: 100%;
  width: var(--size);
  height: var(--size);
  overflow: hidden;
}

.__org-views .__avatar img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.__org-views .__name {
  color: var(--theme-blue);
  font-weight: 700;
}

.__org-views .__details {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding-inline: 1rem;
}

.__org-views .__details > div {
  display: grid;
}

.__org-views .__details .__c-1 {
  grid-template-columns: 1fr;
}

.__org-views .__details .__c-2 {
  grid-template-columns: 1fr 1fr;
}

.__org-views .__details .__c-3 {
  grid-template-columns: 1fr 1fr 1fr;
}

.__org-views .__details .__item {
  display: flex;
  flex-direction: column;
}

.__org-views .__details .__data {
  font-weight: 600;
}

#medical_aid .__dependents {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

#medical_aid .__dependent {
  border: 1px solid var(--theme-border-color);
  border-radius: 8px;
  padding: 1rem 0rem;
}

/* .myallProfileContainer .timeline-section .__empty-state, */
/* .myallProfileContainer .organiser-section .__empty-state { */
.__empty-state,
.__empty-state {
  display: grid !important;
  place-items: center;
  align-items: start;
  height: 100%;
}

/* .myallProfileContainer .timeline-section .__empty-state > div, */
/* .myallProfileContainer .organiser-section .__empty-state > div { */
.__empty-state > div,
.__empty-state > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.6rem;
  width: 15ch;
  color: var(--theme-dark-pink);
  line-height: 1.2;
  text-align: center;
}
@media (min-width: 992px) {
  .__empty-state > div,
  .__empty-state > div {
    margin-top: 9rem;
  }
}
/* .myallProfileContainer .timeline-section .__empty-state a, */
/* .myallProfileContainer .organiser-section .__empty-state a { */
.__empty-state a,
.__empty-state a {
  color: var(--theme-dark-pink);
}
